<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yx.face.dao.FaceDeviceLogoDao">


    <select id="selectList" resultType="com.yx.face.model.entity.FaceDeviceLogo">
        SELECT id, admin_id, logo_img
        FROM face_device_logo
        WHERE admin_id = #{adminId}
    </select>
</mapper>

